Bug 1310012 - update 1.71
Summary: update 1.71
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: crossfire
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-19 09:18 UTC by mastaiza
Modified: 2016-03-11 13:27 UTC (History)
1 user (show)

Fixed In Version: crossfire-1.71.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-11 13:27:41 UTC


Attachments (Terms of Use)

Description mastaiza 2016-02-19 09:18:01 UTC
update to 1.71
http://crossfire.real-time.com/download/index.html

Comment 1 Fedora Update System 2016-03-01 21:20:22 UTC
crossfire-client-1.71.0-1svnr20223.fc23 crossfire-maps-1.71.0-1.fc23 crossfire-1.71.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ca4eec1b80

Comment 2 Fedora Update System 2016-03-02 12:52:17 UTC
crossfire-1.71.0-1.fc23, crossfire-client-1.71.0-1svnr20223.fc23, crossfire-maps-1.71.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ca4eec1b80

Comment 3 Fedora Update System 2016-03-11 13:27:39 UTC
crossfire-1.71.0-1.fc23, crossfire-client-1.71.0-1svnr20223.fc23, crossfire-maps-1.71.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.